/* Clean slate */

html, body, div, span, iframe,
h1, h2, h3, p, blockquote, pre,
a, abbr, acronym, address,  em, 
font, img,  strike, strong,b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.5em;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Now start restylin' */

body, p, ul, li, h1, h2, h3 {
	font-family:Arial, Geneva, sans-serif;
}


h2 {
	font-size: 13px;
	line-height: 110%;
	padding-top: 12px;
	margin-bottom: 12px;
}

p {
	font-size: 12px;
	line-height: 110%;
	margin: 5px 0;
}


table {
	
}

.tablead {
	background:url(images/leadbg.png) repeat-y;
}

.tabsub {
	background-color: #eee;
}

td {
	padding: 0px 5px;
}

col {
	border-left: 1px solid #666;
}

/* Simple decor */

.header, .eventhead{
background-color: #666666;
color: #ffffff;
}

hr.bottom {
	height: 6px;
	background-color: #cacaca;
	border: 0;
}

hr.grad {
	height: 8px;
	background: #F00;
	background:url(images/gradhr.jpg) no-repeat;
	border: 0;
	padding: 0px;
	clear:both;
}

hr.smgrad {
	height: 4px;
	background: #F00;
	background:url(images/gradhr.jpg) no-repeat;
	border: 0;
	padding: 0px;
}

h2 {
	color: #333;
}

h2.campaign {
	color: #F00;	
}

h2 a {
	color: red;
	text-decoration: none;
}

h2 a:hover {
	text-decoration:underline;
}


.contentsmall {
color: #F00;
text-decoration: none;	
}

.contentsmall:hover {
	text-decoration: underline;
}

#lead {
	background:url(images/gradhr.jpg) 50% 50% repeat-y;
}

h2.lead {
	background-color: #6e070a;
	color: #fff;
	padding: 5px 5px;
	}
	
ul.nwcontent {
	list-style: square;
	margin-left: 30px;
}

ul.nwcontent li {
	font-size: 12px;
}


.red {
	
color: #F00;	
}